Bug 99079 - kernel BUG crash dump
kernel BUG crash dump
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
http://www3.fh-sbg.ac.at/~asartori/as...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-14 04:34 EDT by Andreas Sartori
Modified: 2007-04-18 12:55 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:41:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
sysreport (435.62 KB, text/plain)
2003-07-14 04:35 EDT, Andreas Sartori
no flags Details

  None (edit)
Description Andreas Sartori 2003-07-14 04:34:43 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4b) Gecko/20030516
Mozilla Firebird/0.6

Description of problem:
Jul  9 16:38:52 euler kernel: Assertion failure in journal_commit_transaction()
at commit.c:535: "buffer_jdirty(bh)"
Jul  9 16:38:52 euler kernel: ------------[ cut here ]------------
Jul  9 16:38:52 euler kernel: kernel BUG at commit.c:535!
Jul  9 16:38:52 euler kernel: invalid operand: 0000
Jul  9 16:38:52 euler kernel: tg3 usb-ohci usbcore ext3 jbd cciss aic7xxx sd_mod
scsi_mod
Jul  9 16:38:52 euler kernel: CPU:    2
Jul  9 16:38:52 euler kernel: EIP:    0010:[<f88660e4>]    Not tainted
Jul  9 16:38:52 euler kernel: EFLAGS: 00210286
Jul  9 16:38:52 euler kernel:
Jul  9 16:38:52 euler kernel: EIP is at journal_commit_transaction [jbd] 0xb04
(2.4.18-3smp)
Jul  9 16:38:52 euler kernel: eax: 0000001c   ebx: 0000000a   ecx: c02eee60  
edx: 00004f1e
Jul  9 16:38:52 euler kernel: esi: ece97d60   edi: f73a5740   ebp: f739a000  
esp: f739be78
Jul  9 16:38:52 euler kernel: ds: 0018   es: 0018   ss: 0018
Jul  9 16:38:52 euler kernel: Process kjournald (pid: 22, stackpage=f739b000)
Jul  9 16:38:52 euler kernel: Stack: f886ceee 00000217 f07e3580 00000000
00000e3c edd151c4 00000000 f71fde60
Jul  9 16:38:52 euler kernel:        f2fd0d90 000020a8 f096bca0 f096bca0
f89b627e f096bca0 ee4cd600 ec2ede40
Jul  9 16:38:52 euler kernel:        ec2edea0 ec2edf00 ec2edf60 ec2ee0e0
ec2ee140 ec2ee1a0 ec2ee200 ec2ee260
Jul  9 16:38:52 euler kernel: Call Trace: [<f886ceee>] .rodata.str1.1 [jbd] 0x26e
Jul  9 16:38:52 euler kernel: [<f89b627e>] tg3_rx [tg3] 0x29e
Jul  9 16:38:52 euler kernel: [<f88687d6>] kjournald [jbd] 0x136
Jul  9 16:38:52 euler kernel: [<f8868680>] commit_timeout [jbd] 0x0
Jul  9 16:38:52 euler kernel: [<c0107286>] kernel_thread [kernel] 0x26
Jul  9 16:38:52 euler kernel: [<f88686a0>] kjournald [jbd] 0x0
Jul  9 16:38:52 euler kernel:
Jul  9 16:38:52 euler kernel:
Jul  9 16:38:52 euler kernel: Code: 0f 0b 5a 59 6a 04 8b 44 24 18 50 56 e8 4b f1
ff ff 8d 47 48


Version-Release number of selected component (if applicable):
kernel-2.4.18-14

How reproducible:
Couldn't Reproduce


Additional info:
Comment 1 Andreas Sartori 2003-07-14 04:35:34 EDT
Created attachment 92907 [details]
sysreport
Comment 2 Andreas Sartori 2003-07-30 03:36:32 EDT
dear arjan,

i had an error at the bug report. its an redhat 7.3 and not a redhat 7.2.
i would like to know if there is support for rh 7.3 anymore?
perhaps you can tell me if there could be a problem with the cciss (HP raid
controller) driver module? i do not exacltly know where to begin to search for
the problemn. i am just here in a rhce course with niels happel and he suggested
to write this comment. should i test it with another rh version?

would be nice to hear from you

bye

-andy
Comment 3 Bugzilla owner 2004-09-30 11:41:17 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.